Article ID: 111928, created on Aug 17, 2011, last review on Apr 30, 2014

  • Applies to:
  • Plesk 10.3 for Windows
  • Helm 3


When trying to run pre-migration Helm3CompatibilityChecker before performing migration from Helm 3 to Plesk 10 the following warning is shown:

More than one web service is defined for the server. (Shared SSL settings will not be migrated.)


Warning is displayed if two web services are configured on the server (for example IIS 5.0 and IIS 6.0).

This configuration is not currently supported by migrator.


110556ad4b9f1c73a3682661cd1dca89 152090ff5e9a05ea7e1cf0c248449638 f2d85fccc955a226f0b30e58456170cb a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 c796c01d6951fa24ed54c7f1111667c6 6311ae17c1ee52b36e68aaf4ad066387 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF